Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.agentpowers.ai/v1/agents/{slug}/download
import requestsurl = "https://api.agentpowers.ai/v1/agents/{slug}/download"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.agentpowers.ai/v1/agents/{slug}/download', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "url": "<string>", "slug": "<string>", "license_code": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Download an agent package. Free agents are public. Paid require purchase.
Successful Response
Was this page helpful?